/*
body {
	font-size: 15px;
	line-height: 1.6;
	color: #333;
	background: white;
}

h1 {
	color: #3484D2;
}
*/
#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: red;
	color: white;
}
/*
form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}
*/
form .error {
	color: #D00;
	font-weight: bold;
}

html.js .jshidden {
	display: none;
}


body {
/*  min-height: 2000px;*/
  padding-top: 105px;
}

.navbar > .container .navbar-brand {
	height : 105px;
	width : 258px;
}
.navbar > .container .navbar-text,
.navbar > .container .navbar-nav {
	padding : 27px 0;
}

.navbar img.gravatar {
	position:absolute;
	top : 0;
	left : -45px;
	border : solid 1px #E7E7E7;
	width : 50px;
	height : 50px;
}
.bonusy-group:hover {
	background-color : #f5f5f5;
}
.bonusy-group label.col-sm-2.btn {
	width : auto;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#EANModal h3,
.barCode > span {
	display : block;
	text-align : center;
	font-size : 24px;
}

.card-number {
	font-size : 24px;
	font-weight : bold;
}
@media screen and (max-width: 992px) {
	.navbar > .container .navbar-brand {
		width : 129px;
		height : 50px;
		padding : 35px 15px; 
	}
}
@media screen and (max-width: 767px) {
	.navbar > .container .navbar-brand {
		padding : 7.5px 15px; 
	}
	body {
	  padding-top: 51px;
	}
}

.barCode {
	cursor : pointer;
}

.barCode img.img-responsive {
	width : 100%;
}

.bonus-overview td{
	text-align : right;
}
.table.bonus-overview > tbody > tr.success > td,
.table.bonus-overview > tbody > tr.success > th {
	background-color : #82BC28;
	color : #fff;
}

.table.bonus-overview > tbody > tr.active > td,
.table.bonus-overview > tbody > tr.active > th {
	background-color : #6C6A69;
	color : #fff;
}

.link-danger {
	color : #d9534f !important; 	
}

.extra-padding {
	padding : 15px !important;
}